Bug 213398 - Installer fails and hangs a pilote of cd drives at the choice of the images of rpm
Installer fails and hangs a pilote of cd drives at the choice of the images o...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 05:12 EST by BROCKLEHURST ERIC
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:28:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description BROCKLEHURST ERIC 2006-11-01 05:12:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.7) Gecko/20060913 Fedora/1.5.0.7-1.fc5 Firefox/1.5.0.7 pango-text

Description of problem:
When i use the install commun, the installer hangs the choice of the source of rpm
you select CD and the system installer reclam the choice of the pilote of CD
i have a IDE DVD which is connected with 2 disk SATA
The installtion fails 
you must reboot
made install linux all-generic-ide 
installion win but you have no Drives DVD/CD IDE
the installion is reproduced on fC5 or FC6 
the difference is you have error 
Install Hang: ACPI: Assume Root Bridge [\_SB_.PCI0] bus is 0


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Choice ACOI Drive in bios because the installer run very slow and you can see on the other consol error disable IRQ recurssif
2.install enter
3.anaconda run of FC6 on mode text
4.choice of the images of rpm
5.Select the CD
6.Install hangs a list of pilote of CD
7.no choice for CD IDE
8.Reboot
9. Activation on bios DVD Drives ( disable par anaconda !!)
10.install with  linux all-generic-ide 
11 Installation win 
12.license and users
13. login no DVD drives 

Actual Results:
The installation normal deactived in the bios the IDE canal
you must modified your bios 
if you don't choice the ACPI , the installation run very slowly
you can see the disactied interrupt at each forks
I made four installation to reproduce the probleme on FC5 and FC6

Expected Results:
a solution to actived the DVD drives on IDE after the installation or the pilot at the choice during the installing .
this solution is little bit egoist for the user of FC5

Additional info:
I has see that the canal IDE/SATA have be forgotten 
the mother card is INTEL DG965WH but the symptom is the same of ASUS
the problem is when you mix SATA  and IDE
Comment 1 BROCKLEHURST ERIC 2006-11-02 14:37:12 EST
I have read on redhatmagazine in year 1 number 2 2004 , some information about
the kernel 2.6
when i see the harddisk sata, they are sda et sdc. Or in page 8, Tummy Fox said
the module scsi-ide must be specified the localisation of the name of the
peripherique
cdrecord -dev=/dev/hdc
do you known a possibilité to declare the cdrecorder to the kernel 
hdparm -tT perpherique
ou to create par mkmod
Comment 2 Jon Stanley 2007-12-31 16:42:36 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-01-07 19:28:20 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.